Scilab Operator

plus (+) - opérateur d'addition

### Calling Sequence

  `X+Y`
  `str1+str2`

### Parameters

- `X,Y` : matrice réelle, complexe, polynomiale, rationnelle ou liste de type `syslin`
- `str1,str2` : chaîne de caractères ou matrice de chaînes de caractères

### Description

Addition.

Pour des opérandes numériques l'addition a la signification habituelle. Si l'un des opérandes est une matrice et l'autre un scalaire, ce dernier est ajouté à tous les termes de la matrice. Si l'un des opérandes est une matrice vide, le résultat est égal à l'autre opérande (ce comportement par défaut peut être modifié avec `mtlb_mode` ).

Pour les chaînes de caractères `+` désigne la concaténation.

L'addition peut être redéfinie pour de nouveaux types d'objets en utilisant la surcharge d'opérateurs (voir `overloading` ).

### Examples

    [1,2]+1
    []+2
    s=poly(0,"s");
    s+2
    1/s+2
    "conca"+"tener"

### See Also

`addf` , `mtlb_mode` , `overloading` ,